.ks-pagination-links 
{
font-family:Arial,Helvetica,sans-serif;
position:relative;text-align:left;
margin: 0px 0px 2px 0px;
padding: 2px 4px 2px 4px;
line-height:17pt;
}

.ks-pagination-links ul 
{
display:inline;
padding-left:0px;
margin-left:0px
}

.ks-pagination-links li 
{
display:inline;
list-style:none;
text-align:center; 
margin:1px;
}





.ks-pagination-links li a 
{
font-weight: 100;
font-size: 8pt !important;
text-decoration: none !important; 
border: 1px #ccc solid;
padding: 3px 6px 3px 6px !important;
}




.ks-pagination-links li a.last 
{
border:2px #ccc solid;
}


.ks-pagination-links li a:hover 
{
background-color: #0098D4; 
color: #ffffff !important; 

border:1px #0098D4 solid;
}

.ks-pagination-links li.current a 
{
background-color: #666666; 
color: #ffffff !important; 
border:1px #000000 solid;
text-decoration: none; 

}



.ks-pagination-links li a.last:hover 
{
border:2px #000 solid;
}



.ks-pagination-links .next a, .ks-pagination-links .previous a 
{
border: 1px #fff solid; 
padding: 3px 6px 3px 6px;  
}
.ks-pagination-links .next a:hover, .ks-pagination-links .previous a:hover 
{
font-weight:normal;
}
